Snort 'rule20275eval()' Function Stack Buffer Overflow Vulnerability

Bugtraq ID: 57476
Class: Boundary Condition Error
CVE:
Remote: Yes
Local: No
Published: Jan 18 2013 12:00AM
Updated: Jan 18 2013 12:00AM
Credit: Tavis Ormandy
Vulnerable: Sourcefire Snort 2.9.3 1
Sourcefire Snort 2.9.4.0
Sourcefire Snort 2.9.2.3
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus